it-swarm-ja.com

versions

他のシャドウコピー機能を停止せずに「以前のバージョン」機能を無効にしますか?

Windows7バックアップと以前のバージョン

以前のバージョンの履歴の長さを増やす方法は?

プログラムでフォルダーの以前のバージョンを見つけて開く方法(PowerShell、WMIなどを使用)

Windows 10Pro-以前のバージョンはマップされたネットワークドライブでは機能しません

アプリケーションはどのようにデフォルトとして選択されますか?

「バージョンのロック」とは何ですか?

インストールされているUbuntuのバージョンを確認するにはどうすればよいですか?

Ubuntuのバージョンやアーキテクチャに関係なく、すべての.debファイルを使用できますか?

異なるバージョンのソフトウェアをインストールする

python2.7は今後10.04で使用できるようになりますか?

Ubuntu 10.04.1はデフォルトでsyslogのどのバージョンをインストールしますか?

ドキュメントにリリースが10.10ではなく11.04と記載されている理由

インストールされたバージョンがリポジトリのどのバージョンとも一致しないパッケージを検索するためのツール?

最新の安定版リリースまたは最新のLTSリリースは開発マシンに適していますか?

tar 1.20をインストールするにはどうすればよいですか?

カーネルパッケージ名「2.6.35-28-generic-pae」で、28はどういう意味ですか?

Firefox 3.6と4.0+を並行してインストールする方法は?

Ubuntuの推奨バージョン(11.04用)が64ビットではなく32ビットなのはなぜですか?

アプリケーションを自分でビルドするためのソースをダウンロードする

リモートサーバーのコマンドラインからツールのバージョンを知るにはどうすればよいですか?

11.04にはどのカーネルバージョンが付属していますか?

Ubuntuはリリースの間に新しいバージョンのGCCをパッケージリポジトリにプッシュしますか?

以前のバージョンのファイルを復元するにはどうすればよいですか?

1人のユーザーだけにデフォルトのgccバージョンを設定する方法

Debパッケージの新しいバージョンの再構築

Ubuntu 11.10がTeXLive 2009を使用する理由を誰かが知っていますか?

古いバージョンのUbuntuをインストールします。たとえば、現在の11.10の上に11.04をインストールしますか?

コマンドラインを使用して、どのGTKバージョンがインストールされているかを知る方法はありますか?

特定の古いバージョンのFirefoxをインストールして、自動的に更新されないようにするにはどうすればよいですか?

Ubuntuカーネルのバージョンは、上流のバージョンとどのように関係していますか?

特定のUbuntuパッケージを正確なバージョンでインストールする方法は?

ターミナルコマンドの2つのバージョンがインストールされているとどうなりますか?

コマンドラインからアプリケーションのバージョンを取得するにはどうすればよいですか?

インストールされているgfortranのバージョンを確認する方法

UbuntuのどのバージョンがPentium 4に最適ですか

11.10 ISOが11.04ISOよりもはるかに大きいのはなぜですか?

apt-getを使用してパッケージをダウングレードする方法は?

Ubuntuのバージョンを確認するターミナルコマンド

deb形式の古いバージョンのAcrobat Reader(<9.4)はどこで入手できますか?

libcバージョンはカーネルバージョンに関連付けられていますか?

mythtv 0.24をUbuntu 12.04にインストールするにはどうすればよいですか?

2つのパッケージバージョン番号を比較する方法

これらの仕様にはどのバージョンのUbuntuをインストールできますか?

Opera for Linux / Ubuntuの「ポータブル」バージョンはありますか?

実行しているpcmanfmのバージョンを確認するにはどうすればよいですか?

PCとUbuntuのアーキテクチャを見つける方法は?

特定のUbuntuリリースに含まれていた/含まれる予定のアプリのバージョンを見つける方法は?

マシンにインストールされたUbuntuの元のバージョンを確認するにはどうすればよいですか?

VLCバージョン1.1.9のインストール方法

最小システム要件の観点から、どのバージョンのUbuntuと派生ハードウェアが私のハードウェアに適しているかを知るにはどうすればよいですか?

使用するバージョン管理システム

Boostには2つのバージョンがあり、Ubuntuはどちらを使用するのですか?

古いRubyバージョンをubuntu Precise Pangolinにインストールする方法は?

メインボードにはどのSATAバージョンがありますか(IまたはII)?

古いバージョンのKazamをインストールする

異なるバージョンのUbuntuにパッケージをインストールする

パッケージバージョン更新ポリシー

Ruby:異なるバージョンの問題

UbuntuのRedisパッケージが古いのはなぜですか?

現在のgvfsバージョンを確認するにはどうすればよいですか?

12.10バージョンが12.04バージョンにリンクしているのはなぜですか?

Perlがデフォルトで最新バージョンを使用しないのはなぜですか?

.debが利用できない場合にパッケージの以前のバージョンをインストールしますか?

表示されているLXPanelのバージョンが異なるのはなぜですか?

`dpkg -l lxpanel`を起動すると、この情報はどういう意味ですか?

LibreOfficeの古いバージョンを使用できますか?

Ubuntuは、リリース間のバイナリ互換性に関してどのような保証を提供しますか?

ubuntu-12.04-alternate-AMD64.isoとubuntu-12.04.1-desktop-AMD64.isoの違い

PreciseにGCC 4.7をインストールするにはどうすればよいですか?

デスクトップバージョンでKVM仮想サーバーを実行できますか

Ruby1.9.3p0をubuntuから削除できません。プロセスは何ですか?

HP Proliant N54Lにはどの12.10デスクトップバージョンを使用する必要がありますか?

システム用にどのUbuntuISOを書き込む必要がありますか?

Ubuntuバージョン番号をアプリケーションに偽装する方法

以前のバージョンのFirefoxをデフォルトのようにインストールするにはどうすればよいですか?

LibreOfficeの複数のバージョンをインストールする方法は?

Ubuntu 13.04にPHP 5.3をインストールします

3.2.0-32を実行しているのはなぜですか?

Quicklyで使用されているPythonのバージョンはどれですか?

実行中のZookeeperのバージョンを確認するにはどうすればよいですか?

パッケージに由来しないファイルをリストする

Ubuntu 12.04サーバーはLinuxカーネルバージョン2.4.20をサポートしていますか?

livecdからubuntu 32または64を知る方法

Ubuntu 12.10から13.04にアップグレードし、次に13.10などにアップグレードした場合...問題はありますか?

Libre Officeのアップグレード/メンテナンス方法

Kubuntu 12.10-AMD64マシンでワインを実行するために、すべてのi386パッケージをインストールする必要がありますか?

ディスクssdを変更します。サポートされているSATAバージョンを確認するにはどうすればよいですか?

PHPのどのバージョンがリリースバージョンで出荷されているかを知る方法は?

Chromeで使用するJava 6をインストールするにはどうすればよいですか?

どのバージョンのUbuntuをインストールする必要がありますか?

どのバージョンですか? Dell Inspiron 910 8GB

Ubuntuでのexp9ubuntu1サフィックスの意味は何ですか?

コマンドラインパラメーターに基づいて異なるJavaを実行します

KDEや他のデスクトップ環境とは異なり、GNOME Shellのバージョンで立ち往生しているのはなぜですか?

同じPCに2つのOSを持つことは可能ですか?

Ubuntuが繰り返しアップグレードを要求するのはなぜですか?

OpenOfficeとLibreOfficeを並行してインストールすることはできますか?

Ubuntu 13.10と12.04 LTS

Wordが真中にあるパッケージバージョン番号の意味は何ですか?

ホームサーバー、デスクトップ、またはサーバーバージョン?

「このコンピューターについて」と/ etc / lsb-releaseの不一致

実行しているKVMのバージョンを確認する方法は?

インストールされたALSAバージョンを取得するにはどうすればよいですか?

インストールするUbuntuのバージョンは何ですか?